/* ===== colorset ===== */
/* black			rgb(0,0,0)			hex(#000000) */
/* Dark Blue Gray	rgb(66,57,78)		hex(#42394E) */
/* orange			rgb(255,160,1)		hex(#FFA001) */
/* Yellow orange	rgb(254,215,0)		hex(#FED700) */
/* Light orange		rgb(255,204,0)		hex(#FFCC00) */
/* white			rgb(255,255,255)	hex(#FFFFFF) */

/* anchor styles */
a:link, a:visited, a:active, a:hover{
	font-family: tahoma;
	color: #6699cc;
	font-size: 8pt;
}

a.bio:link, a.bio:visited, a.bio:active{
	font-family: tahoma;
	color: #9E0B0E;
	font-size: 8pt;
}

a.bio:hover{
	font-family: tahoma;
	color: #cc0000;
	font-size: 8pt;
}

a.black:link, a.black:visited, a.black:active, a.black:hover{
	color:black;
	text-decoration:none;
}
a.Footer:link, a.Footer:visited, a.Footer:active, a.Footer:hover{
	color:black;
	text-decoration:underline;
}
a.Footer:hover{
	text-decoration:none;
}

/* body styles */
body{
	background-color:white;
	color:black;
	font-family:Verdana, Arial;
	font-size:10px;
}

.content {
font-family: tahoma;
color: #666666;
font-size: 8pt;
line-height: 16px;
}

.copyright {
font-family: tahoma;
color: #bbbbbb;
font-size: 8pt;
line-height: 16px;
}

/* layout styles */

td {
font-family: tahoma;
color: #666666;
font-size: 8pt;
line-height: 16px;
}

td.Banner{
	background-color:#FFA001;
	color:white;
	font-family:'Comic Sans MS', Verdana, Arial;
	font-size:19px;
	font-weight:bold;
}
td.Footer{
	background-color:#FED700;
	font-family:Verdana, Arial;
	font-size:9px;
	padding:5px;
	text-align:center;
}
td.Menu{
	background-color:#42394E;
	color:white;
	font-family:Verdana, Arial;
	font-size:10px;
}

/* text styles */
.Copy, .Header1, .Header2{
	color:black;
	font-family:Verdana, Arial;
	font-size:10px;
}
.Header1{
	color:orange;
	font-size:16px;
}
.Header2{
	color:#FFA001;
	font-size:14px;
}
.FootNote{
	color:silver;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.Spacer{font-size:5px;}

/* special styles */
fieldset.Stat{
	border:1px solid #336699;
	padding:10px;
	margin:10px;
}
fieldset.Stat legend{
	color:#FFA001;
	font-family:System;
}
div.HiddenTreasure, div.HiddenTreasure_Over{
	background-color:#FFA001;
	cursor:pointer;
	font-size:5px;
	height:22px;
	margin:5px;
	text-align:center;
	width:22px;
}
div.HiddenTreasure_Over{
	background-color:#FED700;
}

OL OL {font-size : 100%;} 
OL UL {font-size : 100%;} 
UL {margin-left : 16px;font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 100%;padding:0 0 0 0;} 
UL UL {font-size : 100%;margin: 0px 0px 0px 0px} 
UL OL {font-size : 100%;} 
UL LI {list-style-type : square;} 
LI {font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;padding: 0 0 0 0;} 
UL.embedded {margin-left : 18px;font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 100%;margin-bottom : .5em;} 
CODE {font-size : 90%;} 
OL CODE {font-size : 110%;} 

/* added from OPP CONF */

.frmfield {
font-family: tahoma arial, verdana;
font-size: 9pt;
color: #4a4a4a;
width: 312px;
}

.frmfieldnowidth {
font-family: tahoma arial, verdana;
font-size: 9pt;
color: #4a4a4a;
}

.frmfieldname {
font-family: tahoma arial, verdana;
font-size: 9pt;
color: #4a4a4a;
width: 140px;
}

.frmfieldmi {
font-family: tahoma arial, verdana;
font-size: 9pt;
color: #4a4a4a;
width: 25px;
}

.frmTextArea {
font-family: tahoma arial, verdana;
font-size: 9pt;
color: #4a4a4a;
width: 200px;
height: 125px;
}

.frmSelect1 {
font-family: tahoma arial, verdana;
font-size: 9pt;
color: #4a4a4a;
}

.required {
font-family: tahoma arial, verdana;
font-size: 8pt;
color: #BD030A;
font-weight: normal;
}


/* Excel Button */

input.excel {
font-family: Tahoma, Verdana, Helvetica,  Arial; 
font-size: 10px; 
color: #9A9A9A; 
font-weight: bold; 
border-color:#B4B4B4; 
border-width: 1px; 
background-color:#eeeeee; 
border-style: solid; 
cursor:hand; 
height:21px; 
width:123;
}

input.excel2 {
font-family:  Tahoma, Verdana, Helvetica, Arial; 
font-size: 10px; 
color: #4A4A4A; 
font-weight: bold; 
border-color:#4A4A4A; 
border-width: 1px; 
background-color:#DADADA; 
border-style: solid; 
cursor:hand; 
height:21Px; 
width:123;
}